@media only screen and (min-width: 300px) {
 /* smartphones */
	body{
		background-color:#ffffff;
		padding:0;
		margin:0;
		font-family: Calibri, Arial, Sans-serif;
		overflow-y: scroll; 
		background-image: url("images/fondpointbleu.png");
		background-attachment: fixed;
		/*background-color:#cadbfb;*/
	}
	#menubar{
		width:100%;
		text-align:center;
		position:fixed;
		color:#318326;
		/*margin-left :-15px; /*pour décaler le minilogo*/
	}
	#menucontent{
		background-color:#ffffff;
		padding:2px;
	}
	#menubar a{
		text-decoration : none;
		color:#318326;
		font-size:0.8em;
		font-weight:bold;
	}
	#menubar a:active,
	#menubar a:hover{
		text-decoration:underline;
		background-color:#fff66b;
	}
	#menubar a#minilogoentete{
		margin-right:15px;
		font-size:1em;
	}
	#menubar a#minilogoentete:hover{
		text-decoration:none;
	}
	.page#page01 {
		text-align:center;
		height:92vh;
	}
	.page#page01 img{
		margin: auto;
	}
	
	.page img{		
		max-height: 100%;
		max-width: 100%;
	}
	.page{
		padding-left:10px;
		padding-right:10px;
		padding-top:42px;
		display:none;  /* masqué au chargement */	
		background-color:#FFFFFF;
		border-radius: 0 0 10px 10px;
	}
	.page h1{
		color:#318326;
		font-size:4em;
		letter-spacing:-0.06em;
		margin-top :0.3em;
		margin-bottom :0;
	}
	.page h2{
		color:#318326;
		font-size:1.5em;
		letter-spacing:-0.06em;
		margin-top :0.3em;
		margin-bottom :0;
	}
	.page b{
		color:#318326;
		font-size:larger;
		letter-spacing:-0.06em;
	}
	.page p{
		text-align:justify;
	}
	.page p.exergue{
		text-align:center;
		font-style:italic;
	}
	.page p.important{
		text-align:center;
		font-weight:bold;
		font-size:larger;
	}
	.page p.basdepage{
		text-align:center;
		font-family: Sans-serif;
		font-size:larger;
		padding-top : 3em;
		padding-bottom : 3em;
	}
	.page .bouton {
        background-color: #318326;
        border: none;
        color: white;
        padding: 20px 34px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 20px;
        margin: 4px 2px;
        cursor: pointer;
      }
	ul{
	margin-top:2px;
	}
	a{
		color:#547fcf;
		font-weight:bold;
	}
	a:hover{
		background-color:#fff66b;
	}
	a img{/*évite un liseret de la couleur du hover background sous les images*/
		vertical-align:text-bottom;
	}
}


@media only screen and (min-width: 600px) {
  /* tablettes: */
	.page{
		width:600px;		
		margin-left: auto;
		margin-right: auto;
		padding-left: 45px;
		padding-right: 45px;
	}
	#menucontent{
		width:686px;
		margin-left: auto;
		margin-right: auto;
	}
	#menubar a{
		font-size:1.2em;
		font-weight:normal;
	}
}

@media only screen and (min-width: 768px) {
  /* pc: */
 }
